APP_VERSION=0.0.1
APP_DEBUG=true
APP_PORT=8080

LOGGIN_STDOUT=false
LOGGIN_LEVEL=debug
LOGGIN_PATH=access_log.log

LOGGIN_GIN_STDOUT=false
LOGGIN_GIN_LEVEL=debug
LOGGIN_GIN_PATH=system.log

DB_CONNECTION=pgsql
DB_HOST=localhost
DB_PORT=5432
DB_DATABASE=penaid
DB_USERNAME=postgres
DB_PASSWORD=Rahasia*1!